langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_p_story_page_l_media
    - node.type.story_page
  module:
    - options
id: node.story_page.field_p_story_page_l_media
field_name: field_p_story_page_l_media
entity_type: node
bundle: story_page
label: "Select Listing Media"
description: ""
required: false
translatable: true
default_value:
  - value: cds
default_value_callback: ""
settings: {}
field_type: list_string
